<?xml version="1.0" encoding="utf-8" ?>
<language>
  <!--公用-->
  <key name="CSTITLE" cn="课件制作工具" en="TKS-TOOL"></key>
  <key name="DeskVideo" cn="桌面录像" en="DeskVideo"></key>
  <key name="Sanfen" cn="三分屏录制" en="Three screen"></key>
  <key name="ZM" cn="转码" en="Transcoding"></key>
  <key name="LZ" cn="录制" en="Recording"></key>
  <key name="Live" cn="直播" en="Live"></key>
  <key name="Path" cn="打开存储目录" en="Open Path"></key>
  <key name="ZM_tool" cn="格式工厂" en="格式工厂"></key>
  <key name="YCL" cn="已处理" en="Processed"></key>
  <key name="ZZCL" cn="正在处理" en="Is in the process of"></key>
  <key name="S" cn="细" en="S"></key>
  <key name="M" cn="中" en="M"></key>
  <key name="L" cn="粗" en="L"></key>
  <key name="MIN" cn="最小化" en="Minimization"></key>
  <key name="Close" cn="关闭" en="Close"></key>
  <key name="Live_t" cn="教师端直播" en="Teacher live"></key>
  

  <key name="TS" cn="系统提示" en="Close"></key>
  <key name="MSY" cn="很抱歉，未找到您的音频输入设备，继续录制将没有声音！" en="Sorry, your audio input device not found, continued to record will be no sound!"></key>
  
</language>
